## org.apache.fop.fo
Interface PropertyListMapping

All Known Implementing Classes:
  ExtensionPropertyListMapping, SVGPropertyListMapping, StandardPropertyListMapping

public interface PropertyListMapping

Method Summary
`void` `addToBuilder(TreeBuilder builder)`

Method Detail

### addToBuilder

    public void addToBuilder(TreeBuilder builder)

Copyright © 1999-2001 Apache Software Foundation. All Rights Reserved.